@charset "utf-8";
/* ===================================================================
CSS information

 file name  :meeting.css
 author     :Ability Consultant
style info  :設定　ハックは最下部に記述
=================================================================== */

/* -----------------------------------------------------------
	ご宴会・会議ページ
----------------------------------------------------------- */

h2 {
	width:1000px;
	background:url(../meeting/images/meeting_title_02.gif) no-repeat left top;
	margin:0 auto;
	height:70px;
	text-indent:-9999px;
	position:relative;
}


/*----------------------------------------------------

	ご宴会・会議ページ用追加サイドバー

----------------------------------------------------*/

/*#meeting div.meeting_tel {
	margin: 0 0 10px;
}

#meeting ul.submenu_meeting {
	width: 240px;
	height: 273px;
	margin: 0 0 20px;
	background:url(../meeting/images/sidemenu_meeting.gif) no-repeat left top;	
}

#meeting ul.submenu_meeting li{
	width: 240px;
	height: 39px;
	text-indent: -9999px;
}

#meeting ul.submenu_meeting li a{
	width: 240px;
	height: 39px;
	display: block;
	overflow: hidden;
}

#meeting ul.submenu_meeting li.home a:hover{
	background:url(../meeting/images/sidemenu_meeting.gif) -240px 0;	
}

#meeting ul.submenu_meeting li.flow a:hover{
	background:url(../meeting/images/sidemenu_meeting.gif) -240px -39px;	
}

#meeting ul.submenu_meeting li.photo a:hover{
	background:url(../meeting/images/sidemenu_meeting.gif) -240px -78px;	
}

#meeting ul.submenu_meeting li.charge a:hover{
	background:url(../meeting/images/sidemenu_meeting.gif) -240px -117px;	
}

#meeting ul.submenu_meeting li.contact a:hover{
	background:url(../meeting/images/sidemenu_meeting.gif) -240px -156px;	
}

#meeting ul.submenu_meeting li.access a:hover{
	background:url(../meeting/images/sidemenu_meeting.gif) -240px -195px;	
}

#meeting ul.submenu_meeting li.plan a:hover{
	background:url(../meeting/images/sidemenu_meeting.gif) -240px -234px;	
}


#meeting .meeting_lapper{
	margin: 0 0 40px;
}*/


/* -----------------------------------------------------------
	各ページ専用指定 plan.html
----------------------------------------------------------- */
/*plan*/
.con_intro_plan .lnk_page {
    overflow: hidden;
    font-size: 90%;
}
.con_intro_plan .lnk_page li {
    margin-bottom: 15px;
}
.con_intro_plan .lnk_page li a:hover {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}


.con_plan{
	margin-bottom: 55px;
}
.con_intro_plan h3{
	font-size: 24px;
	color:#451c00;
	padding: 13px 0px 13px 35px;
	position: relative;
}
.con_intro_plan h3:before{
	position: absolute;
	content: '';
	width: 11px;
	height: 55px;
	background: #ec7701;
	left: 0px;
	top:0;
}
.con_intro_plan h3:after{
	position: absolute;
	content: '';
	width: 100%;
	height: 2px;
	background: #ec7701;
	left: 0;
	bottom:0;
}
.con_plan .box_l{
	float: left;
	width: 320px;
	margin-right: 15px;
}
.con_plan .box_l p:first-child{
	padding-bottom: 15px;
}
.con_plan .box_r{
	float: right;
	width: 349px;
}
.con_plan .box_r tr{
	  border-bottom: 1px dotted #bebbb2;
    display: block;
    padding-bottom: 5px;
}
.con_plan .box_r tr th {
    width: 150px;
    padding: 10px 0 10px 0;
    font-weight: normal;
    font-size: 18px;
}
.con_plan .box_r tr td {
    width: 198px;
    padding: 10px 0 10px 0;
    font-size: 14px;
}
.con_plan .box_r tr td strong {
    color: #ec7701;
    font-size: 18px;
}
.con_plan .box_r .st{
	padding: 54px 0 13px;
}
.con_plan .box_r .txt{
	font-size: 14px;
	line-height: 24px;
}
.con_plan .box_r .btn{
	text-align: center;
	padding-top: 53px;
}
.con_plan .box_r .btn a{
	display: inline-block;
}


/*end plan*/
/*======================================

	hack - 各種cssハック - for IE7

=======================================*/


/*======================================

	hack - 各種cssハック - for IE6

=======================================*/

*html .iepngfix {
	behavior: expression(IEPNGFIX.fix(this));
}

*html .con_plan p.bn{
	float:left;
	margin: 0 0 20px;
	padding: 0 17px 0 0;
}